Spectrum: Get kurtosis...

A command to query the selected Spectrum object.

The (normalized) kurtosis of a spectrum is the fourth central moment of this spectrum, divided by the square of the second central moment, minus 3. See Spectrum: Get central moment....

## Setting

Power
  the quantity p in the formula for the centre of gravity and the second and fourth central moment. Common values are 2, 1, or 2/3.

## Interpretation

The kurtosis is a measure for how much the shape of the spectrum around the centre of gravity is different from a Gaussian shape. For a white noise, the kurtosis is -6/5.

## Related measures

  • Spectrum: Get centre of gravity...
  • Spectrum: Get central moment...
  • Spectrum: Get standard deviation...
  • Spectrum: Get skewness...